What version of madwifi is included in linux-restricted-modules-2.6.20

Asked by Chris Rowson on 2007-07-30

Does anyone know which version of madwifi is included with linux-restricted-modules-2.6.20 ?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu linux-restricted-modules-2.6.20 Edit question
Assignee:
No assignee Edit question
Solved by:
Cesare Tirabassi
Solved:
2007-07-30
Last query:
2007-07-30
Last reply:
2007-07-30
Best Cesare Tirabassi (norsetto) said : #1

You can check the module version with the modinfo command, for instance:

modinfo ath_pci

will give:

filename: /lib/modules/2.6.20-16-lowlatency/madwifi/ath_pci.ko
license: Dual BSD/GPL
version: 0.9.3.1
.
.
.

Thankyou :-)